Subject: bug#15735: 24.3.50; `find-library' completion bug

From: Stefan Monnier <[email-masked]>
Date: Mon, 28 Oct 2013 00:07:31 -0400

> completes to `ess-5.3.10', which it should not.  There is no library in
[...]
> Debugger entered--Lisp error: (error "Can't find library ess-5.3.10/")

>From this error message, it looks like it did not complete to
"ess-5.3.10" but to "ess-5.3.10/", from which I gather that this is the
directory you added (you added it inside a directory which is itself in
load-path).
So that looks perfectly correct.  Or am I misunderstanding something?

        Stefan